Astazi, 08.03.2011 Joomla a lansat versiunea 1.6.1 care reprezinta un update de securitate.

Aceasta versiune astupa mai multe gauri de securitate cum ar fi:

  • Moderate Priority - Core - SQL Injection / Interal Path Disclosure. Detalii
  • Moderate Priority - Core - Path Disclosure. Detalii
  • Moderate Priority - Core - XSS Vulnerabilities. Detalii
  • Moderate Priority - Core - XSS Vulnerabilities. Detalii
  • Low Priority - Core - Information Disclosure. Detalii
  • Moderate Priority - Core - Redirect Vulnerabilities. Detalii
  • Moderate Priority - Core - Information Disclosure. Detalii
  • Low Priority - Core - Unauthorised Access. Detalii
  • Moderate Priority - Core - CSRF Vulnerabilities. Detalii
  • Moderate Priority - Core - DOS Vulnerabilities. Detalii
  • Moderate Priority - Core - XSS Vulnerabilities. Detalii
  • Moderate Priority - Core - CSRF Vulnerabilities. Detalii

Clientii care beneficiaza de servicii de hosting de la megahost.ro sunt sfatuiti sa isi faca de urgenta upgrade in cazul in care folosesc Joomla.

Pagina oficiala a anuntului: http://www.joomla.org/announcements/release-news/5350-joomla-161-released.html

 

 

www.megahost.ro

 

 

 

 

 

 

 

 

 

 



Tuesday, March 8, 2011





inapoi